from classes import Contact,Repertory

repertory = Repertory("Repertoire")

for i in range(1):
    new_contact_name  = input("Nom       >  ")
    new_contact_phone = input("Numéro    >  ")
    new_contact_email = input("Courriel  >  ")

    new_contact = Contact(new_contact_name, new_contact_phone, new_contact_email)
    new_contact_added = repertory.add_contact(new_contact)

    print(new_contact_added)

search_criteria = input("Critères de recherche  >  ")
print(repertory.search_contact(search_criteria))

print(repertory.display_contacts())
